@charset "utf-8";
/* CSS Document */

body
{
  width:100%;
  height:100%;
  margin:0px;
  padding:0px;
  font-family:Arial, Helvetica, sans-serif;
}

div, img, p, table, trbody, tr, td
{
  margin:0px;
  padding:0px;
}

#content
{

}

.container
{
  width:800px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}

#header_container
{
  width:100%;
  height:100px;
  background:#000;
}

#header
{
  width:800px;
  height:100px;
  background-color:#000;
}

#logo
{
  width:300px;
  height:100px;
  float:left;
}

#user1
{
  width:500px;
  height:70px;
  padding-top:30px;
  float:right;
  text-transform:lowercase;
  font-style:bolder;
  font-size:14px;
}

#user1 a:link {color:#999; font-weight:bold; text-decoration:none;}
#user1 a:hover {color:#999; font-weight:bold; text-decoration:none;}
#user1 a:visited {color:#999; font-weight:bold; text-decoration:none;}

#mainmenu_container
{
  width:100%;
  height:30px;
  background:#333;
}

#mainmenu
{
  width:800px;
  height:30px;
  color:#FFFFFF;
}

#mainmenu a:link {color:#FFF; font-weight:bold; text-decoration:none;}
#mainmenu a:hover {color:#FFF; font-weight:bold; text-decoration:underline;}
#mainmenu a:visited {color:#FFF; font-weight:bold; text-decoration:none;}

#mainmenu ul
{
  width:800px;
  margin:0px;
  padding:0px;
  list-style-type:none;
}

#mainmenu ul li
{
  width:90px;
  height:25px;
  font-size:12px;
  text-transform:uppercase;
  text-align:center;
  float:left;
  padding:12px 15px 0px 15px;
  margin-top:-5px;
}

#mainmenu ul li.current
{
  background:url(/templates/forcefrontpage/images/menutab.jpg);
  float:left;
}

#slideshow_container
{
  background:#0066CC;
}

#slideshow
{
  padding:5px 0px 5px 0px;
}

#article
{
  padding-bottom:10px;
}

#article h1
{
  padding:5px 0px 5px 0px;
  font-size:18px;
  text-transform:uppercase;
}

#article h2
{
  padding:5px 0px 1px 0px;
  font-size:16px;
  color:#0066CC;
}

#article h3
{
  padding:2px 0px 0px 10px;
  font-size:14px;
}

#article p
{
  font-size:12px;
  padding:5px 5px 5px 10px;
}

#user2
{
  min-height:20px;
  padding-bottom:10px;  
}

#footer
{
  background:#666;
  overflow:hidden;
}

#footer_container
{
  padding-top:5px;
}

#footermenu
{
  width:600px;
  color:#FFF;
  font-size:12px;
  text-align:left;
  float:left;
}

#footermenu ul:first-child
{
  padding:0px 40px 5px 0px;
  float:left;
  list-style-type:none;
  border-right:1px solid #777;
}

#footermenu ul
{
  padding:0px 40px 5px 40px;
  float:left;
  list-style-type:none;
  border-right:1px solid #777;
}

#footermenu ul li:first-child
{
  font-size:16px;
}

#footermenu ul li
{
  padding-bottom:5px;
}

#footermenu a:link {color:#FFF; text-decoration:none;}
#footermenu a:hover {color:#FFF; text-decoration:underline;}
#footermenu a:visited {color:#FFF; text-decoration:none;}

#user4
{
  width:200px;
  color:#FFF;
  text-align:right;
  float:right;
}

#base
{
  background:#000;
  height:20px;
}

#base p
{
  padding:0px;
  margin:0px;
  font-size:11px;
}

#base_container
{
  padding-top:2px;
  font-size:11px;
}

#base a:link {color:#FFF; text-decoration:none;}
#base a:hover {color:#FFF; text-decoration:underline;}
#base a:visited {color:#FFF; text-decoration:none;}

#copyright
{
  width:400px;
  color:#FFF;
  float:left;
}

#developer
{
  width:400px;
  color:#FFF;
  text-align:right;
  float:right;
}
